<div class="limiter">
  <div class="container-login100">
    <div class="wrap-login100">
      <div class="login200">
        <form class="login100-form">
					<span class="login100-form-title p-b-26">
						Did you fogot your password?
					</span>
          <p class="enterEmail">Enter your email address you're using for your account below and we will send you a password reset link</p>
          <div class="wrap-input100 validate-input" data-validate = "Valid email is: a@b.c">
            <input class="input100" type="text" placeholder="johndoe@abc.com" name="email" onClick="this.select();">
          </div>
          <button class="Login" pButton type="button" label="Recover"></button>
          <button pButton type="button" (click)="OnCancel()" label="Cancel" class="ui-button-secondary Cancel"></button>
        </form>
      </div>
    </div>
  </div>
</div>
